<?xml version="1.0" encoding="UTF-8"?>
<missing_letter>
  <Board>
  	<pixmapfile>imageid/bottle.png</pixmapfile>
	<data>bottle/_ottle/b/t/p</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/cake.png</pixmapfile>
	<data>cake/_ake/c/p/d</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/ballon.png</pixmapfile>
	<data>ball/_all/b/p/d</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/avion.png</pixmapfile>
	<data>plane/p_ane/l/j/i</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/chien.png</pixmapfile>
	<data>dog/d_g/o/g/a</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/fish.png</pixmapfile>
	<data>fish/_ish/f/h/l</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/car.png</pixmapfile>
	<data>car/_ar/c/k/b</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/cartable.png</pixmapfile>
	<data>satchel/_atchel/s/c/l</data>
  </Board>
  <Board>
  	<pixmapfile>imageid/banana.png</pixmapfile>
	<data>banana/_anana/b/p/d</data>
  </Board>
</missing_letter>

